body {
  background:#111;
  margin:0;
  padding:0;
  font-family: helvetica, arial, sans-serif;
  font-size: 16px;
  line-height: 150%;
  color:#333;
}

a, a:visited {color:#333;}
a:hover {color:#000; text-decoration: none;}
a:hover:after {
  content: " ←";
}

h1 {display:none;}

h2 {padding:20px 0 0 0; margin:0;}

@media only screen and (max-width: 920px) {
  body {overflow:hidden; background-image:url('background.jpg'); background-repeat: no-repeat; background-size: cover; font-size:10px;}
  #myVideo {top: 0px; width:100%; box-shadow: 0px 0px 40px;}
  .container {width:100%;}
  .content {padding:0 20px 400px 20px;}
}

@media (min-width: 920px) {
  #myVideo {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    top: 0px;
    min-width: 100%;
    min-height: 100%;
  }
  .container {
    width:20%;
    position:fixed;
    top:50%;
    right:0;
    background:rgba(256,256,256,0.4);
    padding: 0 0 20px 20px;
	box-shadow: 10px 10px 40px;
  }

}
